uuid: 8a8640fa-a2fc-4583-8a91-f43375bbbbb3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.media
    - field.field.block_content.media.field_link
    - field.field.block_content.media.field_referenced_media
id: block_content.media.default
targetEntityType: block_content
bundle: media
mode: default
content:
  field_referenced_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_link: true
  langcode: true
